SDL_IsTV(3)

NAME
SDL_IsTV - Query if the current device is a TV.

HEADER FILE
Defined in SDL3/SDL_system.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_IsTV(void);

DESCRIPTION
If SDL can't determine this, it will return false.

RETURN VALUE
Returns true if the device is a TV, false otherwise.

AVAILABILITY
This function is available since SDL 3.2.0.